/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@font-face {
  font-family: 'Gotham-Book';
  src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),  url('fonts/Gotham-Book.woff') format('woff'), url('fonts/Gotham-Book.ttf')  format('truetype'), url('fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
ul{
	display:block;
	width:100%;
	overflow:hidden;
}
a{
	display:inline-block;
	color:#000;
}
.single-post .blog_single p{
	display:block;
	width:100%;
	
}
body{
	font-family: 'Gotham-Book' !important;
	line-height:26px !important;
	font-weight:400;
	font-size:15px !important;
}
p{
	font-family: 'Gotham-Book' !important;
	line-height:26px !important;
	font-weight:400;
	font-size:15px !important;
}
.q_logo img{
	height: 44.9px !important;
}
.foooter-logo-1 {
    float: left;
    margin-right: 30px;
    margin-left: 20px;
}
nav.main_menu > ul > li > a {
    font-family: 'Gotham-Book' !important;
    padding: 0 14.9px 0px 12.3px!important;
    line-height: 51px !important;
    color: #3a3a3a !important;
}
.blog_page_title h5 {
    font-weight: 400;
    color: #000;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 0.01em;
    font-size: 36px;
}
article .post_text p.post_excerpt {color: #333;}
@media only screen and (min-width: 1280px){
.container_inner {
    width: 1230px;
    margin: 0 auto;
}
.logo_wrapper {
    position: relative;
    left: -8px !important;
}
nav.main_menu.right {
    left: -22px;
}	
.single-post article.type-post {
    width: 1100px !important;
    margin: 0 auto !important;
}
}
.footer_bottom {
    width: 50%;
    padding-top: 31px !important;
    display: block;
    padding-bottom: 8px !important;
}
footer .two_columns_50_50>.column1, footer .two_columns_50_50>.column2 {
    width: 38.8% !important;
    float: left;
}

.footer_bottom {
    width: 100%;
    padding-top: 34px !important;
    display: block;
    text-align: left !important;
    padding-left: 4px !important;
}
.footer_bottom_holder, #lang_sel_footer {
    background-color: #DFEFF1 !important;
}
h5.entry_title a {
    font-style: normal;
    color: #000;
    font-weight: 700 !important;
    text-transform: uppercase;
    font-size: 1.4em !important;
    letter-spacing: 0.1em;
    margin: 0.6em 0 0.8em;
    text-align: center !important;
}
.footer_bottom span a img{
	width: 43px !important;
    height: auto !important;
    float: right !important;
}
footer .two_columns_50_50>.column2 {
    width: 59.5% !important;
    float: left;
}
.footer_bottom p, .footer_bottom span {
    margin: 0;
	 font-family: 'Gotham-Book' !important;
    font-size: 13px !important;
    font-weight: 400 !important;
	font-size:#333 !important;
}

@media(max-width:1000px){
	.header_inner_left {
    display: flex;
    flex-direction: column;
}
.logo_wrapper {
	height: auto !important;
    position: unset;
    left: unset;
    display: block;
    float: none;
	order: 1;
}
.q_logo {
    display: block;
	margin-top:20px;
    position: unset;
    top: unset;
    vertical-align: unset;
}
.q_logo a {
    left: unset;
    height: auto !important;
}
.mobile_menu_button {
    display: block;
    float: none;
    height: auto;
    order: 2;
    text-align: center;
    margin: 30px 0px;
}
.mobile_menu_button span {
    height: auto;
    width: auto;
    display: block;
}
.mobile_menu_button span:hover{
	color: #303030;
	opacity: 1;
}
.mobile_menu_button span i {
    font-size: 24px;
}
nav.mobile_menu {
    background: transparent;
    text-align: center;
}
nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
    border-bottom: none;
}
nav.mobile_menu ul li a {
    padding: 8px 10px 8px !important;
	font-size: 1.1em !important;
    text-transform: uppercase;
	color:#3a3a3a;
	-moz-transition:0.2s ease-in-out all;
	-webkit-transition:0.2s ease-in-out all;
	transition:0.2s ease-in-out all;
	
}
.mobile_menu_button span:after {
    content: "Menu";
    font-weight: 400;
   	color: #303030;
    font-size: 1.1em;
    line-height: 1.7em;
    letter-spacing: 0.02em;
}
}
@media only screen and (max-width: 767px){
.foooter-logo-1{

}
.textwidget{
	text-align:center;
}
.footer_bottom p, .footer_bottom span {
    display: block;
    text-align: center !important;
}
.footer_bottom span a img {
    width: 43px !important;
    height: auto !important;
    float: none !important;
    margin-top: 20px;
}
footer .two_columns_50_50>.column1, footer .two_columns_50_50>.column2 {
    width: 100% !important;
}
.foooter-logo-1 {
    float: none !important;
    display: inline !important;
}
h5.entry_title {
    min-height: 60px;
}
img.attachment-full.size-full.wp-post-image {
    width: 300px;
    float: left;
    margin-right: 35px;
}
	
}
@media only screen and (max-width: 480px){
.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul {
    width: 300px !important;
}
.header_bottom {
    padding-bottom: 20px !important;
}	
.q_logo {margin-top: 5px;}
.logo_wrapper {
    left: -1px !important;
    position: relative;
}	
.mobile_menu_button span:after {
    font-size: 15px;
    position: relative;
    top: -4px;
    left: -3px;
}
.mobile_menu_button {
    margin-bottom: 0px!important;
    margin-top: 28px;
    left: -3px;
    position: relative;
}
.mobile_menu_button span i {
    font-size: 24px;
    left: -3px;
    position: relative;
}
}

/*--------- Linkplayer990 ----------*/

.slider-btn {
    padding: 22px 28px !important;
	min-width: none;
	max-width: none;
	font-family: 'Gotham-Book' !important;
}
.nowselling-descrip{
	padding: 80px 15px 15px;
	text-align: center;
}
.nowselling-descrip h1{
	font-size: 36px;
	color: 000;
	font-weight: 400;
	text-transform: uppercase;
}
.nowselling-descrip p{
	font-size: 15px;
	color: #333;
	max-width: 900px;
	margin: 0 auto;
	letter-spacing: 0.02em;
}
.nowselling-contact-section .section_inner_margin {
    display: flex;
    background-color: #fafafa;
    align-items: center;
}
.col {
    display: flex;
}
.torana-contact {
    text-align: center;
    padding: 30px 20px;
}
.torana-contact h2, .why-torana-content h2, .faq-content h2, .torana-heading h2, .news-heading h2 {
    color: #000;
    font-size: 36px;
    font-weight: 400;
	margin-bottom: 10px;
}
.torana-contact p, .why-torana-content p, .faq-content p {
    font-weight: 400;
    color: #535353;
    font-size: 1.1em;
    line-height: 1.7em;
    letter-spacing: 0.02em;
}
.torana-contact a, .faq-content a, .accordion-link a, .stone a, .kitron a, .inner-content a, .stone-cl-content a {
    color: #188a94 !important;
}
.torana-contact a:hover, .faq-content a:hover, .accordion-link a:hover, .stone a:hover, .kitron a:hover, .inner-content a:hover, .stone-cl-content a:hover{
	color: #1b6a97 !important;
}
.why-torana-row-section{
	padding-bottom: 45px;
}
.why-torana-row-section .section_inner_margin {
    align-items: center;
    display: flex;
}
.footer_bottom span a img{
	display: none;
}
.faq-content {
    max-width: 850px;
    margin: 0 auto;
    text-align: center;
}
.faq-content p{
	padding: 20px 70px;
}
.torana-accordian .qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner {
    text-transform: initial;
    font-weight: normal;
}
.torana-accordian .qode-accordion-holder .qode-title-holder.ui-state-hover, .torana-accordian .qode-title-holder.ui-accordion-header.ui-corner-top.ui-accordion-header-active.ui-state-active{
	background-color: transparent;
	color: #000;
}
.torana-accordian .qode-accordion-holder {
    max-width: 950px;
    margin: 0 auto;
}
.home-icon-section {
    padding: 70px 0px;
}
.torana-heading h2, .banner-content{
	text-align:center;
}
.banner-section {
    padding: 70px;
}
.banner-content h2 {
    color: #fff;
	margin-bottom: 20px;
	font-size: 36px;
}
.banner-content p{
	font-size: 1.3em !important;
	line-height: 1.7em !important;
    letter-spacing: 0.02em;
	font-weight: 400;
	color: #fff;
	padding: 0px 30px;
}
.latest-news-section {
    padding: 80px 0px;
}
.news-heading h2{
	text-align: center;
	margin-bottom: 25px !important;
}
.latest-news-section .latest_post_text_inner a {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
}
.latest-news-section .latest_post_holder li.clearfix {
    padding: 20px;
}
.banner-btn a{
	text-align: center;
	padding: 12px 35px;
	font-weight: 700;
    color: #3a3a3a !important;
    text-transform: uppercase;
    letter-spacing: 0.2em;
	background: #e1eff2;
	margin-top: 30px;
}
.stone, .kitron {
    padding: 30px 35px 0px;
}
.stone p, .kitron p{
	font-weight: 400;
    color: #333;
    font-size: 1.1em;
    line-height: 1.7em;
    letter-spacing: 0.02em;
    margin: 0 0 1em;
}
.homepage-form img {
    width: 230px !important;
    height: 117px !important;
}
.homepage-form {
    border: 2px solid #fff !important;
    padding: 20px !important;
}
.home_form .first-name {
    display: flex;
    flex-direction: row;
	margin-bottom: 5px !important;
}
.home_form .first-name span{
    width: 100%;
	margin-right: 7px !important;
}
.home_form .last-name span {
    width: 100%;
	margin-left: 7px !important;
}
.home_form .first-name br {
    display: none;
}
.inner-form {
    background-color: #fffefe;
    padding: 50px 30px !important;
}
.inner-content{
	text-align: center !important;
}
.inner-content h2 {
    font-size: 52px !important;
	font-weight: 500;
}
.inner-content h2 strong{
	color: #188a94 !important;
	font-weight: 900 !important;
	font-family: 'Gotham-Book' !important;
}
.inner-content h3 {
    font-weight: 700 !important;
    border: 3px solid #63b9bd !important;
    padding: 11px 12px 8px !important;
    font-size: 0.8em !important;
	margin-bottom: 5px !important;
	color: #63b9bd !important;
	line-height: 15px !important;
	font-family: 'Gotham-Book' !important;
}
.form-btn input.wpcf7-form-control.wpcf7-submit {
    padding: 0px !important;
    width: 100%;
    text-align: center !important;
    background: #e1eff2 !important;
    color: #333 !important;
    font-size: 1.1em !important;
    font-weight: 500 !important;
    letter-spacing: 1px !important;
    padding: 10px 0px !important;
    margin-top: 10px !important;
    line-height: 1 !important;
}
.form-btn input.wpcf7-form-control.wpcf7-submit:hover{	
	background-color: #d6e3e6 !important;
}
.inner-content h4 {
    font-size: 30px !important;
    font-weight: 400 !important;
	margin-bottom: 10px !important;
}
.contact-btn2 {
    text-align: center !important;
}
.contact-btn2 a {
    background-color: #e3e1b6 !important;
    font-size: 0.7em !important;
    padding: 15px 25px !important;
	line-height: 1 !important;
	letter-spacing: 2px !important;
	text-transform: uppercase;
}
.contact-btn2 a:hover {
	background-color: #f3f1c3 !important;
	color: #333 !important;
}
.stone-cl-content p {
    color: #000;
    padding-top: 5px;
}
.stone-cl-content h3{
	font-size: 20px;
}
.home_form input.wpcf7-form-control.wpcf7-text, .home_form a, .form-btn input.wpcf7-form-control.wpcf7-submit, .inner-content h4, .torana-accordian .qode-accordion-holder .qode-title-holder .qode-tab-title {
    font-family: 'Gotham-Book' !important;
}
.home-contact-section .section_inner_margin {
    background: #fff;
}
.faq-content h2 {
    padding: 0px 20px;
}

/*--------------- Media Queries ----------------*/
@media only screen and (max-width: 900px){
	.nowselling-contact-section .section_inner_margin{
		flex-direction: column;
	}
	.nowselling-contact-section .section_inner_margin .vc_col-sm-3\/5, .nowselling-contact-section .section_inner_margin .vc_col-sm-2\/5{
		width: 70%;
		padding-top: 30px;
	}
}
@media only screen and (max-width: 767px){
	.slider-btn {
    padding: 22px 42px !important;
    font-size: 17px !important;
    max-width: 410px !important;
    min-width: 290px !important;
}
	.nowselling-descrip h1 {
    font-size: 25px;
}
	.why-torana-row-section .section_inner_margin {
    flex-direction: column; 
}
	.faq-content p {
    padding: 20px 30px;
}
	.slotholder {
    opacity: 0.3 !important;
}
	li.tp-revslider-slidesli.active-revslide {
    background-color: rgba(0, 0, 0, 1) !important;
    opacity: 0.9 !important;
}
	.torana-contact h2, .why-torana-content h2, .faq-content h2, .torana-heading h2, .news-heading h2 {
    font-size: 32px;
}
}
@media only screen and (max-width: 570px){
.inner-content h2 {
    font-size: 35px !important;
}
	.form-btn input.wpcf7-form-control.wpcf7-submit {
    font-size: 0.9em !important;
    padding: 0px 0px !important;
}
	.banner-content h2 {
    font-size: 32px;
}
	.nowselling-contact-section .section_inner_margin .vc_col-sm-3\/5, .nowselling-contact-section .section_inner_margin .vc_col-sm-2\/5{
		width: 100%;
	}
}
@media only screen and (max-width: 480px){
.slider-btn {
    padding: 22px 13px !important;
    font-size: 12px !important;
    max-width: 380px !important;
    min-width: 284px !important;
    font-weight: 600 !important;
}
	.form-btn input.wpcf7-form-control.wpcf7-submit {
    font-size: 0.8em !important;
    padding: 0px 0px !important;
}
	.banner-content h2 {
    font-size: 26px;
    font-weight: 400;
}
	.banner-content p {
    font-size: 1.3em !important;
    letter-spacing: 0em;
}
	.torana-contact h2, .why-torana-content h2, .faq-content h2, .torana-heading h2, .news-heading h2 {
    font-size: 25px;
}
	div.nowselling-contact-section .section_inner {
    width: 400px !important;
}
}
@media only screen and (max-width: 414px){
div.nowselling-contact-section .section_inner {
    width: 350px !important;
}
}
@media only screen and (max-width: 375px){
.torana-contact h2, .why-torana-content h2, .faq-content h2, .torana-heading h2, .news-heading h2 {
    font-size: 24px;
}
	div.nowselling-contact-section .section_inner {
    width: 300px !important;
}
	.banner-btn a {
    padding: 12px 20px;
}
	.form-btn input.wpcf7-form-control.wpcf7-submit {
    font-size: 0.75em !important;
}
}
@media only screen and (max-width: 320px){
.slider-btn {
    padding: 19px 10px !important;
    font-size: 11px !important;
    max-width: 300px !important;
    min-width: 250px !important;
}
	.torana-contact a {
    font-size: 13px;
}
	.banner-btn a {
    padding: 4px 8px;
    width: 80%;
    line-height: 20px;
}
}